converting lips's

I have a sraff member that has lisps written for AutoCAD 2004 and they dont
work on AutoCAD 2004LT.
My guess is they are calling a command that is not available in LT but is in
the full version unfortunately I am an IT person not a CAD guru but would
appreciate any comments - is this whats happening?
Reply to
someone
Loading thread data ...
Yes. LT does not do LISP.
Reply to
CW
If you want to use Lisp on LT then you need a third party add-on.
Reply to
designer
thanks any suggestions of addons?
Reply to
someone
It's easier and faster to search on Google, as a rule. ___
Reply to
Paul Turvill

PolyTech Forum website is not affiliated with any of the manufacturers or service providers discussed here. All logos and trade names are the property of their respective owners.